prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnuradio-trellis
Description: GNU Radio blocks for trellis-based processing
Requires: gnuradio-runtime
Version: 3.10.11
Libs: -L${libdir} -lgnuradio-trellis
Cflags: -I${includedir}
